[CRIU] [PATCH 6/7] test/zdtm.sh: trivial nitpicks

Kir Kolyshkin kir at openvz.org
Mon Feb 6 11:57:28 EST 2012


Remove excessive quotes and uneeded semicolons after breaks

Signed-off-by: Kir Kolyshkin <kir at openvz.org>
---
 test/zdtm.sh |   10 +++++-----
 1 files changed, 5 insertions(+), 5 deletions(-)

diff --git a/test/zdtm.sh b/test/zdtm.sh
index 3b23073..3b58feb 100644
--- a/test/zdtm.sh
+++ b/test/zdtm.sh
@@ -54,14 +54,14 @@ run_test()
 	make -C $tdir cleanout $tname.pid
 
 	local pid=`cat $test.pid` || return 1
-	local ddump="dump/$tname/$pid"
-	DUMP_PATH=`pwd`"/"$ddump
+	local ddump=dump/$tname/$pid
+	DUMP_PATH=`pwd`/$ddump
 
 	echo Dump $pid
 	mkdir -p $ddump
 	setsid $CRTOOLS dump -D $ddump -o dump.log -t $pid $args || return 1
 	while :; do
-		killall -9 $tname &> /dev/null || break;
+		killall -9 $tname &> /dev/null || break
 		echo Waiting...
 		sleep 1
 	done
@@ -72,7 +72,7 @@ run_test()
 	echo Check results $pid
 	make -C $tdir $tname.out
 	for i in `seq 50`; do
-		test -f $test.out && break;
+		test -f $test.out && break
 		echo Waiting...
 		sleep 1
 	done
@@ -83,7 +83,7 @@ run_test()
 case_error()
 {
 	local test=$ZP/$1
-	local test_log="`pwd`/$test.out"
+	local test_log=`pwd`/$test.out
 
 	echo "Test: $test"
 	echo "====================== ERROR ======================"
-- 
1.7.5.4



More information about the CRIU mailing list